<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89dbe0e6d6bb9f613f180b815224d87c">
  <dict>
    <!--2023-01-31 11:53:18.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2023-01-31 11:53:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
